body {
  font-family: Arial, sans-serif;
  text-align: center;
  margin-top: 50px;
}

#result {
  margin-top: 20px;
}

#imageLink {
  display: block;
  margin-top: 10px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

#copyButton {
  margin-top: 10px;
}

#uploadedImage {
  max-width: 100%;
  height: auto;
  margin-top: 20px;
}
